RRAMS PWD - Mobile Application - Bug #455

Caption are showing as Name
21/05/2024 03:17 PM - Jyoshna Behara

Status: Closed Start date: 21/05/2024
Priority: Immediate Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

instead "NM" its showing "LRMS"

History

#1 - 21/05/2024 03:03 AM - Jyoshna Behara

Menu name change to NM

#2 - 21/05/2024 03:03 AM - Jyoshna Behara

- Status changed from New to Resolved

#3 - 29/05/2024 03:02 AM - Jyoshna Behara

- Status changed from Resolved to Closed
